MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 5: Line 5:
     display: inline-block;
     display: inline-block;


     width: 260px;
     width: 240px;
     height: 42px;
     height: 38px;


     background-image: url("/resources/assets/AV-Logo.svg");
     background-image: url("/resources/assets/AV-Logo.svg");

Revision as of 20:08, 19 June 2026

#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;

    width: 240px;
    height: 38px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;

    text-indent: -9999px;
    overflow: hidden;
}
#simpleSearch {
    margin-left: 30px;
}